.sp-simpleportfolio-btns {
    display: none !important;
}

a.sp-scroll-up {
    margin-bottom: 3%;
}

body.view-article {
    background-color: #ffffff; /* Heller Hintergrund */
    color: #10316b; /* Dunkle Schriftfarbe */
font-size: 18px;
line-height: 28px;
}

body.view-article h1,
body.view-article h2,
body.view-article h3 {
    color: #10316b; /* Überschriften in Artikeln */
}

body.view-article h1 {
font-size: 36px !important;

}
.article-info .category-name {
    color: #505050 !important;
}
.article-details .article-info {
    color: #10316b;
}

.article-body-wrap .pagenavigation {
display: none;
}

.article-info>span {
opacity: 1 !important;
font-size: 16px !important;
}

body.view-article #artikelvorschau {
    display: none;
}

body.view-article  .text-content-op7 .sppb-addon-content {
    opacity: 1;
}

body.view-article .op7 {
    opacity: 1;
}

.article-details .article-full-image img
 {

    border-radius: 0px;
}

body.view-article .ba-form-8 {
 --form-padding-top: 0px; 
--form-padding-right: 0px; 
--form-padding-bottom: ßpx; 
 --form-padding-left: 0px;

}

.article-body-wrap .ba-form-submit-btn-wrapper {
    display: inline-block !important;
}

.article-body-wrap .sppb-addon-title {
color: #0065A4;
    font-size: 36px !important;
    line-height: 42px !important;

}

.article-body-wrap .sppb-section
 {
    border: none !important;
background: #ffffff !important;
margin-top: 10px !important;
}


.article-body-wrap .sppb-row.sppb-nested-row {
    margin-left: -37.5px;
    margin-right: -37.5px;
}

.sp-megamenu-parent > .sp-menu-item > a {
    color: #FFFFFF !important;
    opacity: 1;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
    line-height: 42px !important;
}

a#offcanvas-toggler {
    font-size: 36px;
}

@media (max-width: 992px) {
    #sp-menu {
        padding-right: 0px !important;
    }
}

.offcanvas-menu .offcanvas-inner {

    padding:  0px !important;
}

.sp-module-content ul.menu {
    padding-left: 30px !important;
    padding-right: 20px !important;
    padding-top: 50px !important;
    padding-bottom: 25px !important;
line-height: 28px;
}

ul.menufooter-menu1, ul.menufooter-menu2 {
    padding-left: 10px !important;
}

.sp-page-builder .page-content #section-id-1758211736049 {
padding-top:0px !important;
}

div#sp-bottom3 {
    display: flex;
    justify-content: flex-end;
}

.footer-3-anschrift {
    display: flex;
    justify-content: flex-end;
}

@media screen and (max-width: 991px) {
  div#sp-bottom3 {
    display: flex;
    justify-content: flex-start;
  }
}
#sp-footer .col-lg-6 {
    width: 100% !important;
}